---
title: "Get network health status"
slug: "get-network-health-status"
updated: 2026-02-18T12:52:38Z
published: 2026-02-18T12:52:58Z
canonical: "support.perimeter81.com/get-network-health-status"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://support.perimeter81.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get network health status

Get/v2.3/networks/{networkId}/health

Required permissions: `[&quot;network:read&quot;]` Get health status of all gateways and tunnels in the standard network.

SecurityHTTPType bearer

Path parametersnetworkIdstringRequired

Responses200

Health status retrieved successfully

<select class='api-response-data' aria-label='Media type'><option value='98fc924e-f5fb-4151-b7e9-1f1f63a0220e'>application/json</option>
</select>Expand Allobject  data Array of object (StandardHealthCheck)   

List of health checks for standard networks (includes gateways and tunnels)

object  typestring    

Type of health check component for standard networks

Valid values[
  "gateway",
  "tunnel"
]
metaobject (StandardHealthCheckMeta)  networkIdstring    

ID of the network

instanceIdstring    

ID of the instance (gateway or tunnel)

tunnelNamestring    

Name of the tunnel (only for tunnel type)

statusstring    

Health status of the component

Valid values[
  "passing",
  "critical",
  "unknown"
]

401

Unauthorized

403

Forbidden

404

Network not found
